FUNCTION::TEXT_STR(3stap)

NAME
function::text_str - Escape any non-printable chars in a string

SYNOPSIS

    text_str:string(input:string)

ARGUMENTS

input
    the string to escape

DESCRIPTION

This function accepts a string argument, and any ASCII characters that are not printable are replaced by the corresponding escape sequence in the returned string.

SEE ALSO
tapset::string(3stap)